@charset "UTF-8";
/* CSS Document */

.ab_program_no {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	float: left;
	width: 80px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.ab_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin: 0px;
	float: left;
	width: 670px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ab_author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	float: left;
	width: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 80px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ab_abstract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 80px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
